DOMNode::isSupported
DOMNode::lookupPrefix
DOMNode
PHP Manual

# DOMNode::lookupNamespaceURI

(PHP 5)

DOMNode::lookupNamespaceURI — Gets the namespace URI of the node based on the prefix

### Description

string DOMNode::lookupNamespaceURI ( string `$prefix` )

Gets the namespace URI of the node based on the `prefix` .

### Parameters

`prefix`

  The prefix of the namespace.

### Return Values

The namespace URI of the node.

### See Also

- DOMNode::lookupPrefix - Gets the namespace prefix of the node based on the namespace URI

DOMNode::isSupported
DOMNode::lookupPrefix
DOMNode
PHP Manual